Qualsiasi messaggio di errore contenente la frase 'server obsoleto' normalmente significa una cosa in particolare:Un giocatore sta cercando di entrare in un server con la versione del gioco Minecraft sbagliata.

Questo in realtà si riduce al fatto che il server sta eseguendo una versione obsoleta o più recente di Minecraft rispetto al giocatore che sta cercando di unirsi. Rende impossibile l'accesso per il giocatore in quanto il server non supporta la versione del client di gioco che sta tentando di connettersi ad esso.



Tuttavia, può essere facilmente risolto in pochi minuti. Questo articolo condivide una guida che spiegherà come può essere raggiunto.


Come correggere rapidamente l'errore 'server obsoleto' di Minecraft?

Il primo passo per risolvere questo problema è determinare quale versione di Minecraft è in esecuzione sul server. Il modo più semplice per farlo è aggiungere il server all'elenco dei server e quindi premere il pulsante 'aggiorna'.

Dovrebbe essere visualizzato qualcosa di simile all'immagine qui sotto e, nell'angolo destro, le versioni di gioco consentite dai server. Nel caso dell'immagine qui sotto, qualsiasi versione di Minecraft tra 1.7 e 1.12 può unirsi al server senza problemi.

Controlla quale versione supporta il server Minecraft aggiungendolo all

Controlla quale versione supporta il server Minecraft aggiungendolo all'elenco dei server

In questo caso, poiché sono supportate le versioni dalla 1.7 alla 1.12, la versione del gioco deve essere modificata in modo che corrisponda a questa.

La versione del gioco può essere facilmente modificata in qualsiasi versione desiderata tramite il menu di avvio di Minecraft facendo clic sulla scheda 'Installazioni' (mostrata di seguito) e quindi premendo il pulsante '+ Nuovo'.

Modifica delle versioni di Minecraft

Modifica delle versioni di Minecraft

Dopo averlo fatto, seleziona una versione appropriata (che il server supporta) e premi il pulsante verde 'crea' in basso a destra. Quindi torna alla scheda 'Riproduci' e seleziona la versione pertinente facendo clic su di essa nell'angolo sinistro (immagine mostrata sotto).

Seleziona qui la versione di Minecraft corretta per il server

Seleziona qui la versione di Minecraft corretta per il server

Ora cambia la versione selezionata per avviare la versione di Minecraft che è stata appena installata in precedenza. Questo può essere fatto nell'angolo in basso a sinistra (immagine sotto).

Fare clic su questo pulsante e selezionare l

Fare clic su questo pulsante e selezionare l'installazione corretta

Dopo averlo fatto e aver avviato il gioco, l'errore dovrebbe essere sparito.

Se l'errore persiste, prova a unirti al server conip: test.prisonfun.comcome prova. Questo server Minecraft è noto per supportare ogni versione del gioco. Se anche quel server non funziona, è probabile che il problema in questione non sia correlato a una versione non corrispondente e quindi non possa essere risolto da questa guida.